From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 13 January 2003<P>

scqueen~<BR>
me, too! I'm scared to take the challenge now but take it I must.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 13 January 2003<P>

Kirk~<BR>
Damn that screenplay. I must have been really, really bored when I wrote that one. Yeah, I was. I was stuck in East Texas hell at the time. Sorry about the multiple submissions. I won't submit any more poems under the influence of Excedrin P.M.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 13 January 2003<P>

Gala, it must be our generation. I despise any form of reality tv and refuse to contribute to the ratings by watching. Thank you for <a href="/blend/wv.cgi?id=2003.01.13.06.06.5178">Weird Ass Women</a>!<BR>
<BR>
And thanks Misti (lay off the drugs:-) and Chances!
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 13 January 2003<P>

<a href="http://www.msnbc.com/news/858760.asp?0cv=CB10">http://www.msnbc.com/news/858760.asp?0cv=CB10</a><BR>
<BR>
What is this world coming to?!
<HR>
From: <a href="/blend/av.cgi?id=927">carol</a><BR>
Date: 13 January 2003<P>

lovekitty--u seam to complain.. u never have something good to wright about.. and how old r u.. u seam hurt by someone... but not someone u loved.. someone u liked.. and maybe pretended to love... but u have to move on.. thats the only way u learn to love/like again.. just foget the loser.. and find somone worth ur while!!
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 13 January 2003<P>

jimmyallgrownup - don't you have anything better to do than call attn. to other's problems? Come on - get a life. I hope this place isn't your only outlet...that would be so sad to me. You are void of humor and humility. <BR>
<BR>
Get a cat, get a hobby, or just peel away from the internet news mags long enough to connect with humanity.<BR>
<BR>
Yours, respectfully, Jennifer 
<HR>
From: <a href="/blend/av.cgi?id=962">LuLu</a><BR>
Date: 13 January 2003<P>

Bridget O.---<BR>
I loved "two drinks ago"...great work.<BR>
~*LuLu*~
<HR>
From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 13 January 2003<P>

Hey blenderites--just thought I would send you all greetings from sunny florida--i think i have finally discovered a bit of heaven on earth!  Just remember it is all about choices and sometimes we have to make the very hard ones in the name of love.  All the posts here on the board have sent me a message loud and clear--follow you heart and dont ever look back!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 13 January 2003<P>

jimmy ~ I read about that in todays paper. I'm not sure what to make of it. I don't really know if he had to LOOK at the pictures to get info for his book. But it also sounds like he wasn't trying to hide anything.  But there are so many people in positions of authority that look at that stuff. Sad. Sick and sad. I concur, what IS the world coming to?
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 13 January 2003<P>

Rhett: Um, who's the one with her panties in a knot? I meant what I said literally: What IS the world coming to? There is something very sick and very sad going on, and I'm beginning to think the Net is facilitating it - if not something more sinister. To say the online world is awash in porn doesn't even come close to summarizing the situation - it's awash in porn that gives PORN a bad name. So what's with the tone? Such nastiness! &lt;flees in terror&gt;
<HR>